Subject: Re: [PATCH] Avoid errors from git-rev-parse in gitweb blame

From: Lea Wiemann <[email-masked]>
Date: Tue, 03 Jun 2008 16:24:51 +0200

Jakub Narebski wrote:
> I was thinking about extending git-blame porcelain format (and also
> incremental format, of course) by 'parents' (and perhaps
> 'original-parents') header...

Regarding prettiness, I don't find parents in the porcelain output 
particularly useful, but if other people think they need this, I won't 
object. :)

Regarding performance, it would be good to show that the solution I'm 
suggesting in my separate is slower than extending git-blame before 
implementing anything.  (I doubt it matters performance-wise.)

-- Lea